.black-bar {
	background:#000;
	padding:15px 0px 15px 0px;
	text-align:center;
	cursor:pointer;
	float:left;
	width:50%;
}
.green-bar {
	background:#0db14b;
	padding:15px 0px 15px 0px;
	text-align:center;
	cursor:pointer;
	float:right;
	width:50%;
}

.black-bar img, .green-bar  img{
	max-width:90%;
	height:auto !important;
}

#top1{
    -o-transition: 1s;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -webkit-transition: 1s;
    transition: 1s;
    overflow: hidden;
    height: 220px;
    margin-top: -220px;
	background-color:#000;
	background: url(../img/top1.jpg) #000 top left no-repeat;
}

#top1-content{
	float:right;
	margin:20px;
	width:53%;
}

#top1-left{
	float:left;
	width:45%;
}

#top1-left img{
	max-width:100%;
	height:auto;
}

#top1-right{
	float:right;
	width:45%;
}

#top1-right-text{
	color:#FFF;
	font-size:20px;
	line-height:150%;
}

#top1-right-button{
	display:inline-block;
	padding:5px 10px;
	background-color:#0F75BC;
	color:#FFF;
	margin-top:15px;
}

#top1-right-button a{
	color:#FFF;
	font-size:18px;
	font-weight:bold;
}


#top2{
    -o-transition: 1s;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -webkit-transition: 1s;
    transition: 1s;
    overflow: hidden;
    height: 220px;
    margin-top: -220px;
	background: url(../img/top2.jpg) #0DB14B top right no-repeat;
}

#top2-content{
	margin:20px;
	width:60%;
}

#top2-left{
	float:left;
	width:45%;
}

#top2-left img{
	max-width:100%;
	height:auto;
}

#top2-right{
	float:right;
	width:45%;
}

#top2-right-text{
	color:#FFF;
	font-size:20px;
	line-height:150%;
}

#top2-right-button{
	display:inline-block;
	padding:5px 10px;
	background-color:#0F75BC;
	color:#FFF;
	margin-top:15px;
}

#top2-right-button a{
	color:#FFF;
	font-size:18px;
	font-weight:bold;
}


@media only screen and (max-width : 1200px) {
	#top1{
		background-position:-150px 0px;
	}
	
	#top2{
		background-position:115% 0px;
	}
	
	#top1-content{
		float:right;
		margin:20px;
		width:60%;
	}
	
	
	#top1-right-button{
		display:inline-block;
		padding:5px 10px;
		background-color:#0F75BC;
		color:#FFF;
		margin-top:15px;
	}
	
	
}

@media only screen and (max-width : 950px) {
	#top1{
		background-position:-250px 0px;
	}
	
	#top2{
		background-position:150% 0px;
	}
	
	
	#top1-content{
		float:right;
		margin:20px;
		width:65%;
	}
	
	#top2-content{
		margin:20px;
		width:55%;
	}
	
	#top2-right-text{
		color:#FFF;
		font-size:16px;
	}

	
	
}


@media only screen and (max-width : 768px) {
	.black-bar {
		float:none;
		width:100%;
	}
	.green-bar {
		float:noen;
		width:100%;
	}

	
	#top1{
		background-image:none;
	}
	
	#top2{
		background-image:none;
	}
	
	#top1-content{
		float:none;
		margin:50px 20px;
		width:auto;
	}
	
	#top2-content{
		float:none;
		margin:50px 20px;
		width:auto;
	}
	
	#top1-right-text{
		color:#FFF;
		font-size:16px;
	}

}


@media only screen and (max-width : 500px) {

	#top1-right-text{
		color:#FFF;
		font-size:14px;
		line-height:120%;
	}
	
	#top2-right-text{
		color:#FFF;
		font-size:14px;
		line-height:120%;
	}

}

